@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:wght@100;400;500;700&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
}
.pakContainer
{
    background: linear-gradient(to top, #56ab2f,#a8e063); 
    width: 100%;
    /* height: 100vh; */
    background-position: center;
    background-size: cover;
}

.pakNavbar
{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding: 8px 30px;
    background: #ffff;
    box-shadow: 0 5px 6px rgba(0,0,0,0.6);
}

.pakNavbar .logo img
{
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
 
.pakNavbar .mainMenu {
    display: flex;
}

.mainMenu li
{
    list-style: none;
}
.mainMenu a
{
    text-decoration: none;
    margin-left: 30px;
    font-size: 18px;
    font-weight: bold;
}
.mainMenu a:hover{
    color: #56ab2f
}
.pakNavbar .btnSignUp button
{
    padding: 8px 30px;
    border-radius: 20px;
    background: linear-gradient(to left, #56ab2f,#fff); 
    font-size: 16px;
    font-weight: 600;
    border: 2px solid green;
}

.pakNavbar .btnSignUp button:hover{
    color:#fff;
    background-color: #223d01;
    box-shadow: 2px 2px 3px rgba(0,100,0,0.5);
}

.hero-Section
{
    background: url("../images/mainBanner.png");
    width: 100%;
    height: 80vh;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.hero-Section h1{
    font-size: 100px;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    padding-top: 50px;
    color: whitesmoke;
    text-shadow: 4px 4px 6px rgba(0,0,0,0.6);
}

.hero-Section p
{
    text-align: center;
    width: 50%;
    color:#fff;
    font-size: 24px;
    line-height: 2;
    letter-spacing: 3px;
    text-shadow: 3px 3px 4px rgba(0,0,0,0.3);
}

.pakHeading h1
{
    text-align: center;
    font-size: 50px;
    color: #223d01;
    margin-top: 40px;
    text-transform: uppercase;
}

.aboutPakTours
{
    width: 85%;
    background: #a8e063;
    margin: 30px auto;   
}

.aboutPakTours p
{
    padding: 20px 30px;
    text-align: justify;
    color: white;
    line-height: 1.9;
    letter-spacing: 3px;
    font-size: 20px;
}

.about-provinces
{
    display: flex;
    width: 95%;
    margin: auto;

}
.about-provinces .para p
{
    width: 80%;
    background-color: #fff;
    font-size: 20px;
    line-height: 1.5;
    padding: 30px;
    text-align: center;
    margin-top: 50px;
}
.prov-mapimage
{
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    background-color: #a8e063;

}
.about-provinces .cards
{
    width: 350px;
    height: 300px;
    border: 5px double white;
    padding: 15px;
    cursor: pointer;
}
.about-provinces .cards:hover{
    transform: scale(1.1);
    transition: all 0.4s ease-in-out;
}
.prov-mapimage .cards img
{
    width: 100%;
    height: 90%;
    border-radius: 20px;
}
.prov-mapimage .cards p
{
    color: white;
    font-size: 20px;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.5);
    text-align: center;
}
